Return.relative {PerformanceAnalytics} | R Documentation

## calculate the relative return of one asset to another

### Description

Calculates the ratio of the cumulative performance for two assets through time.

### Usage

    Return.relative(Ra, Rb, ...)

### Arguments

`Ra` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`Rb` | return object for the benchmark asset
`...` | ignored

### Value

xts or other time series of relative return

### Author(s)

Peter Carl

### See Also

`chart.RelativePerformance`

### Examples

    data(managers)
    head(Return.relative(managers[,1:3], managers[,8,drop=FALSE]),n=20)

[Package PerformanceAnalytics version 1.5.3 Index]